SplDoublyLinkedList
SplDoublyLinkedList::__construct
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::bottom

Peeks at the node from the beginning of the doubly linked list

### Description

public mixed SplDoublyLinkedList::bottom ( void )

### Parameters

This function has no parameters.

### Return Values

The value of the first node.

### Errors/Exceptions

Throws RuntimeException when the data-structure is empty.